@font-face {
    font-family: 'katy perry';
    src: url(../title.woff.2)
}
h1{
font-family: 'title.wolff2';


}
*{
margin: 0px

}

/*seccion hero*/
.hero{
    height: 100vh;
    background-image: url(../1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;

.hero-content {
font-family: 'letras.woff2';
text-align: center;

}

.hero-title{
    font-size: 80px;
    color: #bb00ff;
    -webkit-text-stroke: 1px #bb00ff;  
    text-stroke: 1px #0066ff;
    line-height: 1;
    text-transform: uppercase;
}
.subtitle {
    
    font-size: 50px;
    display: block;
    margin-top: 10px;
    color: #FFD700;          
    -webkit-text-stroke: 0;   
    text-stroke: 0;     
    text-transform: uppercase;      
}

/* Sección Amarilla */
.seccion-amarilla {
    min-height: 50vh;
    background-image: url('../02.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 20px;
}
.seccion-content {
    max-width: 800px;
    text-align: center;
}





}
